Debian Bug report logs - #659104
X programs hanging in busy loop on kfreebsd

version graph

Package: libxcb1; Maintainer for libxcb1 is XCB Developers <xcb@lists.freedesktop.org>; Source for libxcb1 is src:libxcb.

Reported by: Christoph Egger <christoph@debian.org>

Date: Wed, 8 Feb 2012 12:39:02 UTC

Severity: grave

Merged with 658704

Found in version libxcb/1.8-1

Fixed in version libxcb/1.8-2

Done: Julien Cristau <jcristau@debian.org>

Bug is archived. No further changes may be made.

Forwarded to https://bugs.freedesktop.org/show_bug.cgi?id=45776

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-bsd@lists.debian.org, XCB Developers <xcb@lists.freedesktop.org>:
Bug#659104; Package libxcb1. (Wed, 08 Feb 2012 12:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christoph Egger <christoph@debian.org>:
New Bug report received and forwarded. Copy sent to debian-bsd@lists.debian.org, XCB Developers <xcb@lists.freedesktop.org>. (Wed, 08 Feb 2012 12:39:12 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Egger <christoph@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: X programs hanging in busy loop on kfreebsd
Date: Wed, 08 Feb 2012 13:34:16 +0100
Package: libxcb1
Version: 1.8-1
Severity: grave
User: debian-bsd@lists.debian.org

Hi!

  Since the recent libxcb update (1.7-4 -> 1.8-1) I can't start a
single X application (they all hang in a busy loop and don't display
anything). I noticed, that after the upgrad I was still able to spawn
a new window from urxvtd but not any new program (probably urxvtcd
still having loaded the old version).

  Looking at my aptitude log for the update libxcb seems to be the
only related update at that point in time. This is on a
kfreebsd-amd64/wheezy system with VESA X.org driver (Intel GMA)

Regards

    Christoph

-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (1, 'experimental')
Architecture: kfreebsd-amd64 (x86_64)

Kernel: kFreeBSD 8.3-0-amd64
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages libxcb1 depends on:
ii  libc0.1            2.13-24
ii  libxau6            1:1.0.6-4
ii  libxdmcp6          1:1.1.0-4
ii  multiarch-support  2.13-24

libxcb1 recommends no packages.

libxcb1 suggests no packages.

-- no debconf information




Set Bug forwarded-to-address to 'https://bugs.freedesktop.org/show_bug.cgi?id=45776'. Request was from Christoph Egger <christoph@debian.org> to control@bugs.debian.org. (Wed, 08 Feb 2012 14:09:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, XCB Developers <xcb@lists.freedesktop.org>:
Bug#659104; Package libxcb1. (Wed, 08 Feb 2012 19:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christoph Egger <christoph@debian.org>:
Extra info received and forwarded to list. Copy sent to XCB Developers <xcb@lists.freedesktop.org>. (Wed, 08 Feb 2012 19:36:04 GMT) Full text and rfc822 format available.

Message #12 received at 659104@bugs.debian.org (full text, mbox):

From: Christoph Egger <christoph@debian.org>
To: 659104@bugs.debian.org
Subject: Re: Bug#659104: X programs hanging in busy loop on kfreebsd
Date: Wed, 08 Feb 2012 20:32:30 +0100
Hi again!

Christoph Egger <christoph@debian.org> writes:
>   Since the recent libxcb update (1.7-4 -> 1.8-1) I can't start a
> single X application (they all hang in a busy loop and don't display
> anything). I noticed, that after the upgrad I was still able to spawn
> a new window from urxvtd but not any new program (probably urxvtcd
> still having loaded the old version).
>
>   Looking at my aptitude log for the update libxcb seems to be the
> only related update at that point in time. This is on a
> kfreebsd-amd64/wheezy system with VESA X.org driver (Intel GMA)

Copying from the upstream bug as I'd need some advice on bsd
glibc. We're looking for explanation for this behaviour.

====
I the following patch fixes the problem for me (as well does reverting from
recv to read. I'll see if I can work out why it fails here without the patch
with debian-bsd@lists.debian.org folks.

recv seems to fail (loop) with "Resource temporarily unavailable" (ret=-1,
errno=35) according to ktrace

http://people.debian.org/~christoph/libxcb.diff
====

Regards

    Christoph

-- 
9FED 5C6C E206 B70A 5857  70CA 9655 22B9 D49A E731
Debian Developer | Lisp Hacker | CaCert Assurer




Added indication that bug 659104 blocks 654283 Request was from Paul Wise <pabs@debian.org> to control@bugs.debian.org. (Thu, 09 Feb 2012 22:45:07 GMT) Full text and rfc822 format available.

Added indication that 659104 affects src:megaglest Request was from Paul Wise <pabs@debian.org> to control@bugs.debian.org. (Thu, 09 Feb 2012 22:51:11 GMT) Full text and rfc822 format available.

Request was from Paul Wise <pabs@debian.org> to control@bugs.debian.org. (Thu, 09 Feb 2012 22:51:13 GMT) Full text and rfc822 format available.

Reply sent to Julien Cristau <jcristau@debian.org>:
You have taken responsibility. (Thu, 09 Feb 2012 23:21:14 GMT) Full text and rfc822 format available.

Notification sent to Christoph Egger <christoph@debian.org>:
Bug acknowledged by developer. (Thu, 09 Feb 2012 23:21:14 GMT) Full text and rfc822 format available.

Message #23 received at 659104-close@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: 659104-close@bugs.debian.org
Subject: Bug#659104: fixed in libxcb 1.8-2
Date: Thu, 09 Feb 2012 23:19:20 +0000
Source: libxcb
Source-Version: 1.8-2

We believe that the bug you reported is fixed in the latest version of
libxcb, which is due to be installed in the Debian FTP archive:

libxcb-composite0-dbg_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-composite0-dbg_1.8-2_amd64.deb
libxcb-composite0-dev_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-composite0-dev_1.8-2_amd64.deb
libxcb-composite0_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-composite0_1.8-2_amd64.deb
libxcb-damage0-dbg_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-damage0-dbg_1.8-2_amd64.deb
libxcb-damage0-dev_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-damage0-dev_1.8-2_amd64.deb
libxcb-damage0_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-damage0_1.8-2_amd64.deb
libxcb-doc_1.8-2_all.deb
  to main/libx/libxcb/libxcb-doc_1.8-2_all.deb
libxcb-dpms0-dbg_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-dpms0-dbg_1.8-2_amd64.deb
libxcb-dpms0-dev_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-dpms0-dev_1.8-2_amd64.deb
libxcb-dpms0_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-dpms0_1.8-2_amd64.deb
libxcb-dri2-0-dbg_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-dri2-0-dbg_1.8-2_amd64.deb
libxcb-dri2-0-dev_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-dri2-0-dev_1.8-2_amd64.deb
libxcb-dri2-0_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-dri2-0_1.8-2_amd64.deb
libxcb-glx0-dbg_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-glx0-dbg_1.8-2_amd64.deb
libxcb-glx0-dev_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-glx0-dev_1.8-2_amd64.deb
libxcb-glx0_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-glx0_1.8-2_amd64.deb
libxcb-randr0-dbg_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-randr0-dbg_1.8-2_amd64.deb
libxcb-randr0-dev_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-randr0-dev_1.8-2_amd64.deb
libxcb-randr0_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-randr0_1.8-2_amd64.deb
libxcb-record0-dbg_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-record0-dbg_1.8-2_amd64.deb
libxcb-record0-dev_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-record0-dev_1.8-2_amd64.deb
libxcb-record0_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-record0_1.8-2_amd64.deb
libxcb-render0-dbg_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-render0-dbg_1.8-2_amd64.deb
libxcb-render0-dev_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-render0-dev_1.8-2_amd64.deb
libxcb-render0_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-render0_1.8-2_amd64.deb
libxcb-res0-dbg_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-res0-dbg_1.8-2_amd64.deb
libxcb-res0-dev_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-res0-dev_1.8-2_amd64.deb
libxcb-res0_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-res0_1.8-2_amd64.deb
libxcb-screensaver0-dbg_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-screensaver0-dbg_1.8-2_amd64.deb
libxcb-screensaver0-dev_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-screensaver0-dev_1.8-2_amd64.deb
libxcb-screensaver0_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-screensaver0_1.8-2_amd64.deb
libxcb-shape0-dbg_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-shape0-dbg_1.8-2_amd64.deb
libxcb-shape0-dev_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-shape0-dev_1.8-2_amd64.deb
libxcb-shape0_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-shape0_1.8-2_amd64.deb
libxcb-shm0-dbg_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-shm0-dbg_1.8-2_amd64.deb
libxcb-shm0-dev_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-shm0-dev_1.8-2_amd64.deb
libxcb-shm0_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-shm0_1.8-2_amd64.deb
libxcb-sync0-dbg_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-sync0-dbg_1.8-2_amd64.deb
libxcb-sync0-dev_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-sync0-dev_1.8-2_amd64.deb
libxcb-sync0_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-sync0_1.8-2_amd64.deb
libxcb-xevie0-dbg_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-xevie0-dbg_1.8-2_amd64.deb
libxcb-xevie0-dev_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-xevie0-dev_1.8-2_amd64.deb
libxcb-xevie0_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-xevie0_1.8-2_amd64.deb
libxcb-xf86dri0-dbg_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-xf86dri0-dbg_1.8-2_amd64.deb
libxcb-xf86dri0-dev_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-xf86dri0-dev_1.8-2_amd64.deb
libxcb-xf86dri0_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-xf86dri0_1.8-2_amd64.deb
libxcb-xfixes0-dbg_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-xfixes0-dbg_1.8-2_amd64.deb
libxcb-xfixes0-dev_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-xfixes0-dev_1.8-2_amd64.deb
libxcb-xfixes0_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-xfixes0_1.8-2_amd64.deb
libxcb-xinerama0-dbg_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-xinerama0-dbg_1.8-2_amd64.deb
libxcb-xinerama0-dev_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-xinerama0-dev_1.8-2_amd64.deb
libxcb-xinerama0_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-xinerama0_1.8-2_amd64.deb
libxcb-xprint0-dbg_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-xprint0-dbg_1.8-2_amd64.deb
libxcb-xprint0-dev_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-xprint0-dev_1.8-2_amd64.deb
libxcb-xprint0_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-xprint0_1.8-2_amd64.deb
libxcb-xtest0-dbg_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-xtest0-dbg_1.8-2_amd64.deb
libxcb-xtest0-dev_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-xtest0-dev_1.8-2_amd64.deb
libxcb-xtest0_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-xtest0_1.8-2_amd64.deb
libxcb-xv0-dbg_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-xv0-dbg_1.8-2_amd64.deb
libxcb-xv0-dev_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-xv0-dev_1.8-2_amd64.deb
libxcb-xv0_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-xv0_1.8-2_amd64.deb
libxcb-xvmc0-dbg_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-xvmc0-dbg_1.8-2_amd64.deb
libxcb-xvmc0-dev_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-xvmc0-dev_1.8-2_amd64.deb
libxcb-xvmc0_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb-xvmc0_1.8-2_amd64.deb
libxcb1-dbg_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb1-dbg_1.8-2_amd64.deb
libxcb1-dev_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb1-dev_1.8-2_amd64.deb
libxcb1-udeb_1.8-2_amd64.udeb
  to main/libx/libxcb/libxcb1-udeb_1.8-2_amd64.udeb
libxcb1_1.8-2_amd64.deb
  to main/libx/libxcb/libxcb1_1.8-2_amd64.deb
libxcb_1.8-2.diff.gz
  to main/libx/libxcb/libxcb_1.8-2.diff.gz
libxcb_1.8-2.dsc
  to main/libx/libxcb/libxcb_1.8-2.dsc



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 659104@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Julien Cristau <jcristau@debian.org> (supplier of updated libxcb package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 09 Feb 2012 23:58:07 +0100
Source: libxcb
Binary: libxcb1 libxcb1-udeb libxcb1-dev libxcb1-dbg libxcb-doc libxcb-composite0 libxcb-composite0-dev libxcb-composite0-dbg libxcb-damage0 libxcb-damage0-dev libxcb-damage0-dbg libxcb-dpms0 libxcb-dpms0-dev libxcb-dpms0-dbg libxcb-glx0 libxcb-glx0-dev libxcb-glx0-dbg libxcb-randr0 libxcb-randr0-dev libxcb-randr0-dbg libxcb-record0 libxcb-record0-dev libxcb-record0-dbg libxcb-render0 libxcb-render0-dev libxcb-render0-dbg libxcb-res0 libxcb-res0-dev libxcb-res0-dbg libxcb-screensaver0 libxcb-screensaver0-dev libxcb-screensaver0-dbg libxcb-shape0 libxcb-shape0-dev libxcb-shape0-dbg libxcb-shm0 libxcb-shm0-dev libxcb-shm0-dbg libxcb-sync0 libxcb-sync0-dev libxcb-sync0-dbg libxcb-xevie0 libxcb-xevie0-dev libxcb-xevie0-dbg libxcb-xf86dri0 libxcb-xf86dri0-dev libxcb-xf86dri0-dbg libxcb-xfixes0 libxcb-xfixes0-dev libxcb-xfixes0-dbg libxcb-xinerama0 libxcb-xinerama0-dev libxcb-xinerama0-dbg libxcb-xprint0 libxcb-xprint0-dev libxcb-xprint0-dbg libxcb-xtest0 libxcb-xtest0-dev
 libxcb-xtest0-dbg libxcb-xv0 libxcb-xv0-dev libxcb-xv0-dbg libxcb-xvmc0 libxcb-xvmc0-dev libxcb-xvmc0-dbg libxcb-dri2-0 libxcb-dri2-0-dev
 libxcb-dri2-0-dbg
Architecture: source amd64 all
Version: 1.8-2
Distribution: unstable
Urgency: high
Maintainer: XCB Developers <xcb@lists.freedesktop.org>
Changed-By: Julien Cristau <jcristau@debian.org>
Description: 
 libxcb-composite0 - X C Binding, composite extension
 libxcb-composite0-dbg - X C Binding, composite extension, debugging symbols
 libxcb-composite0-dev - X C Binding, composite extension, development files
 libxcb-damage0 - X C Binding, damage extension
 libxcb-damage0-dbg - X C Binding, damage extension, debugging symbols
 libxcb-damage0-dev - X C Binding, damage extension, development files
 libxcb-doc - X C Binding, development documentation
 libxcb-dpms0 - X C Binding, dpms extension
 libxcb-dpms0-dbg - X C Binding, dpms extension, debugging symbols
 libxcb-dpms0-dev - X C Binding, dpms extension, development files
 libxcb-dri2-0 - X C Binding, dri2 extension
 libxcb-dri2-0-dbg - X C Binding, dri2 extension, debugging symbols
 libxcb-dri2-0-dev - X C Binding, dri2 extension, development files
 libxcb-glx0 - X C Binding, glx extension
 libxcb-glx0-dbg - X C Binding, glx extension, debugging symbols
 libxcb-glx0-dev - X C Binding, glx extension, development files
 libxcb-randr0 - X C Binding, randr extension
 libxcb-randr0-dbg - X C Binding, randr extension, debugging symbols
 libxcb-randr0-dev - X C Binding, randr extension, development files
 libxcb-record0 - X C Binding, record extension
 libxcb-record0-dbg - X C Binding, record extension, debugging symbols
 libxcb-record0-dev - X C Binding, record extension, development files
 libxcb-render0 - X C Binding, render extension
 libxcb-render0-dbg - X C Binding, render extension, debugging symbols
 libxcb-render0-dev - X C Binding, render extension, development files
 libxcb-res0 - X C Binding, res extension
 libxcb-res0-dbg - X C Binding, res extension, debugging symbols
 libxcb-res0-dev - X C Binding, res extension, development files
 libxcb-screensaver0 - X C Binding, screensaver extension
 libxcb-screensaver0-dbg - X C Binding, screensaver extension, debugging symbols
 libxcb-screensaver0-dev - X C Binding, screensaver extension, development files
 libxcb-shape0 - X C Binding, shape extension
 libxcb-shape0-dbg - X C Binding, shape extension, debugging symbols
 libxcb-shape0-dev - X C Binding, shape extension, development files
 libxcb-shm0 - X C Binding, shm extension
 libxcb-shm0-dbg - X C Binding, shm extension, debugging symbols
 libxcb-shm0-dev - X C Binding, shm extension, development files
 libxcb-sync0 - X C Binding, sync extension
 libxcb-sync0-dbg - X C Binding, sync extension, debugging symbols
 libxcb-sync0-dev - X C Binding, sync extension, development files
 libxcb-xevie0 - X C Binding, xevie extension
 libxcb-xevie0-dbg - X C Binding, xevie extension, debugging symbols
 libxcb-xevie0-dev - X C Binding, xevie extension, development files
 libxcb-xf86dri0 - X C Binding, xf86dri extension
 libxcb-xf86dri0-dbg - X C Binding, xf86dri extension, debugging symbols
 libxcb-xf86dri0-dev - X C Binding, xf86dri extension, development files
 libxcb-xfixes0 - X C Binding, xfixes extension
 libxcb-xfixes0-dbg - X C Binding, xfixes extension, debugging symbols
 libxcb-xfixes0-dev - X C Binding, xfixes extension, development files
 libxcb-xinerama0 - X C Binding, xinerama extension
 libxcb-xinerama0-dbg - X C Binding, xinerama extension, debugging symbols
 libxcb-xinerama0-dev - X C Binding, xinerama extension, development files
 libxcb-xprint0 - X C Binding, xprint extension
 libxcb-xprint0-dbg - X C Binding, xprint extension, debugging symbols
 libxcb-xprint0-dev - X C Binding, xprint extension, development files
 libxcb-xtest0 - X C Binding, xtest extension
 libxcb-xtest0-dbg - X C Binding, xtest extension, debugging symbols
 libxcb-xtest0-dev - X C Binding, xtest extension, development files
 libxcb-xv0 - X C Binding, xv extension
 libxcb-xv0-dbg - X C Binding, xv extension, debugging symbols
 libxcb-xv0-dev - X C Binding, xv extension, development files
 libxcb-xvmc0 - X C Binding, xvmc extension
 libxcb-xvmc0-dbg - X C Binding, xvmc extension, debugging symbols
 libxcb-xvmc0-dev - X C Binding, xvmc extension, development files
 libxcb1    - X C Binding
 libxcb1-dbg - X C Binding, debugging symbols
 libxcb1-dev - X C Binding, development files
 libxcb1-udeb - X C Binding (udeb)
Closes: 659104
Changes: 
 libxcb (1.8-2) unstable; urgency=high
 .
   * Stop passing MSG_WAITALL to recv() (closes: #659104)
Checksums-Sha1: 
 972ad94533a909205b9c0efae29868cfe838d1a2 5811 libxcb_1.8-2.dsc
 0de5f8ac5a5f7a287939db5658298d781f8776ab 21674 libxcb_1.8-2.diff.gz
 2ee0a8f93550f4d06189fa138aac313ab0b3b8bb 49726 libxcb1_1.8-2_amd64.deb
 b941a1f2849b2835337a39b45c054b4d8de71133 40552 libxcb1-udeb_1.8-2_amd64.udeb
 2e4df575e98d7e342d138c621d0daf236bf355db 87490 libxcb1-dev_1.8-2_amd64.deb
 bbebd0c1247f0ad0d2318b6d2537c7e50e0510e7 113284 libxcb1-dbg_1.8-2_amd64.deb
 a46bcbadd79f972c301e9a7113005864feb8a767 6962300 libxcb-doc_1.8-2_all.deb
 ec8425adb9a76acc64aa5e89bc377429593d6429 9986 libxcb-composite0_1.8-2_amd64.deb
 75567ce466c8ae5da6b7d9748ab73c640d34a66e 10860 libxcb-composite0-dev_1.8-2_amd64.deb
 702a08f0d38b0d179d623737f663b01d74df6e0e 13028 libxcb-composite0-dbg_1.8-2_amd64.deb
 e4cabe00e78023bfa81002932c43479f4bf60c0e 9632 libxcb-damage0_1.8-2_amd64.deb
 556bbfc78591ade17eac7b15008c603a43e1f652 10588 libxcb-damage0-dev_1.8-2_amd64.deb
 2801729b698f7dec85108bf65e9db1f1ed44e4e3 12024 libxcb-damage0-dbg_1.8-2_amd64.deb
 9d621e854cc97b872d31a9d4a5b32732a5e08199 9926 libxcb-dpms0_1.8-2_amd64.deb
 27f36bbc6f21e9e59a582c56962971d6b5d993ff 10726 libxcb-dpms0-dev_1.8-2_amd64.deb
 7e3d0e1697c6f39e925464ae4e955e04729d3d82 12490 libxcb-dpms0-dbg_1.8-2_amd64.deb
 0d80fe9be371eaa0323c10876ccbe59c4af2cd6e 31898 libxcb-glx0_1.8-2_amd64.deb
 12305222223c8f8be874f9ceb781ca878fa1b6ed 48626 libxcb-glx0-dev_1.8-2_amd64.deb
 2c6dcf4c74fc998d4f8d13eb639accbdafc12374 65664 libxcb-glx0-dbg_1.8-2_amd64.deb
 6d1f7c49a58655360ebaf01a54bdb7532ce4f7b5 19828 libxcb-randr0_1.8-2_amd64.deb
 ce422d1336cf633892f7975ece26b92e49141e85 26624 libxcb-randr0-dev_1.8-2_amd64.deb
 ecfad5311e761b7b975ccc2d6a6e4f5ccc7a7b55 34284 libxcb-randr0-dbg_1.8-2_amd64.deb
 415fb0868aad6c97651ccceddc2d389d1835ad94 11738 libxcb-record0_1.8-2_amd64.deb
 f3280a6225a2db5c7775199e41ad37f70a17e75a 13702 libxcb-record0-dev_1.8-2_amd64.deb
 2a33118165f8c85cfe4afb8ebcb610b9ac45da6a 16254 libxcb-record0-dbg_1.8-2_amd64.deb
 6441b976790ae6524d102ebafba3afb74449b85e 18330 libxcb-render0_1.8-2_amd64.deb
 f48172e998675caec58c78a991ca3a7f99ee2d37 25706 libxcb-render0-dev_1.8-2_amd64.deb
 e79c27660799a43b213ca92eaae5237daaeafb52 32238 libxcb-render0-dbg_1.8-2_amd64.deb
 f894bad163acb3c54d97ee0759b2b1dfcb819c92 10040 libxcb-res0_1.8-2_amd64.deb
 0ef30eac4b7b7388c971bb1bda47db7a9e6f3cff 10970 libxcb-res0-dev_1.8-2_amd64.deb
 6f2c67879234a784421bab2a446bc7109d9b73b8 12596 libxcb-res0-dbg_1.8-2_amd64.deb
 f447dd462d8ba7ab138f628636be9314c15e3547 9942 libxcb-screensaver0_1.8-2_amd64.deb
 0944ee9c1ec00fbc52e01d30595b8ee7d5e2b4d7 11014 libxcb-screensaver0-dev_1.8-2_amd64.deb
 872179fd2c2cd1c054e4779a5f95733799c58f65 12824 libxcb-screensaver0-dbg_1.8-2_amd64.deb
 3b06e693f298cedc49871b3b8f8231a7119c5031 10732 libxcb-shape0_1.8-2_amd64.deb
 165a77748d8535291bccc8102eca7a77abfe7db9 12778 libxcb-shape0-dev_1.8-2_amd64.deb
 43243ead509bdda4654d000cbe117e39cfb42f53 15058 libxcb-shape0-dbg_1.8-2_amd64.deb
 c70f8d883becb1b94ebac46623ed62f56d29b128 10018 libxcb-shm0_1.8-2_amd64.deb
 a1c4e2be35ed68c25320c3c405ea398f2c43e04e 11434 libxcb-shm0-dev_1.8-2_amd64.deb
 8e5ee827102ba5be94ca76675df3e10fad71603a 13320 libxcb-shm0-dbg_1.8-2_amd64.deb
 423e442381d7ab59717a3e3ff987c38e590a936d 13052 libxcb-sync0_1.8-2_amd64.deb
 fb062be79e40c80a17b2b8c89362f6f18b6c8660 16162 libxcb-sync0-dev_1.8-2_amd64.deb
 15395e2e042831f374993ba3d8ef7829fe2949f7 19352 libxcb-sync0-dbg_1.8-2_amd64.deb
 2fd86c098332d469e0d102fb50eaba7acbde9d0b 9870 libxcb-xevie0_1.8-2_amd64.deb
 fa2b235155cb499347b87fc831b8229b31512d90 10886 libxcb-xevie0-dev_1.8-2_amd64.deb
 da1d0b7dada21f4d89d2f70e0fe2847202268e89 12458 libxcb-xevie0-dbg_1.8-2_amd64.deb
 e028baa04d1ae945e911a73d4959b40f7c1685f0 11866 libxcb-xf86dri0_1.8-2_amd64.deb
 6ffd50c273a66dd4fe6a854daeff8185c5b22b4d 13770 libxcb-xf86dri0-dev_1.8-2_amd64.deb
 51d8b1cdf4dba93863955af07cea83bf2323fb13 16710 libxcb-xf86dri0-dbg_1.8-2_amd64.deb
 773c75509ebc1732105df99ab508d5fb321688b5 14184 libxcb-xfixes0_1.8-2_amd64.deb
 978b3d4d905259350e052af4d6f43f6453b77e07 18414 libxcb-xfixes0-dev_1.8-2_amd64.deb
 85179c67024fc61299cc81ef582f8dfd79632d88 23166 libxcb-xfixes0-dbg_1.8-2_amd64.deb
 0061a08f0a3ab5928a1cb4ced3ef8f9b3f8c3b3c 10146 libxcb-xinerama0_1.8-2_amd64.deb
 e4c8a03a2522e8088b296706aabf3cb230430c74 11266 libxcb-xinerama0-dev_1.8-2_amd64.deb
 d5a9dcff5d80ff99b98e5dd25964f17712d59015 13068 libxcb-xinerama0-dbg_1.8-2_amd64.deb
 093f1557a3f3b90f0cab6e73011fbb034208d11e 16364 libxcb-xprint0_1.8-2_amd64.deb
 4e720eb25f47e98699fd47575cc1473cf3b50887 20690 libxcb-xprint0-dev_1.8-2_amd64.deb
 316eaf4d0e6de7b99265a2fe438e57c09457f78b 25492 libxcb-xprint0-dbg_1.8-2_amd64.deb
 f7b7b357f02c95e3e080cccfdd68cb485e128ad4 9600 libxcb-xtest0_1.8-2_amd64.deb
 2e3dc3d7059cdffc376c57f34279d316ee58ddff 10190 libxcb-xtest0-dev_1.8-2_amd64.deb
 f3c5d9ed49271958ba5dfe11fe5031ddc6a65b39 11902 libxcb-xtest0-dbg_1.8-2_amd64.deb
 6c43ca1834e8908d9f7134f9d682485cbdd99fcb 15210 libxcb-xv0_1.8-2_amd64.deb
 b0ecc47aa85d7327467ee026d0d8623667e98e1b 19880 libxcb-xv0-dev_1.8-2_amd64.deb
 19a6405291546de492bcc587aa9b6ecb0417eb88 25320 libxcb-xv0-dbg_1.8-2_amd64.deb
 f8f698623056e62a0f446c529afd14e91074131f 11492 libxcb-xvmc0_1.8-2_amd64.deb
 99899d7a91081dbd5b5c2bf80bbc5f68eb6add8f 13548 libxcb-xvmc0-dev_1.8-2_amd64.deb
 8014f8bd617a73ed3f24843a4a6f3848cae0ce59 16200 libxcb-xvmc0-dbg_1.8-2_amd64.deb
 6d180a053025c25c2029527e5d6297f0552d3b95 12122 libxcb-dri2-0_1.8-2_amd64.deb
 fc7668e05c3e329eed4a4e3133e72a3232c3e7ca 14846 libxcb-dri2-0-dev_1.8-2_amd64.deb
 fba9de46cdfb1e1b2c8f441b75f4a56756b4f42b 17968 libxcb-dri2-0-dbg_1.8-2_amd64.deb
Checksums-Sha256: 
 ab58edfb984efb88074d96ff4e33010d25a690b5dadf3b280684422d3330ec60 5811 libxcb_1.8-2.dsc
 415502b31464447e77843cb17aefffa5d9e1dc60caf8205ea4f726f85b2eae5b 21674 libxcb_1.8-2.diff.gz
 ad2b77da5cc7c8610f5ee82b4bd06c62d76f03fae2e203b5b281a36a2dd0c378 49726 libxcb1_1.8-2_amd64.deb
 6d2dbae3af270531ff3742ca20f99f7a2e2258f1f3389a0953a167bae06df49b 40552 libxcb1-udeb_1.8-2_amd64.udeb
 13a7ca601f77b7a5925894fb337c71980bc02d1d7e83fb559b9c84725faf856d 87490 libxcb1-dev_1.8-2_amd64.deb
 5ed5eff415b24917eeeb75f81575d9a57a7e4c56cadba942db45b8f877ffef25 113284 libxcb1-dbg_1.8-2_amd64.deb
 8e1d5924b4ccf9c7d1375bdf16b920a61dc15f5f51b12bfbe4c0932d03a3bb4b 6962300 libxcb-doc_1.8-2_all.deb
 93a9420304ef03fd00395a9c6e9a64b6681bd063c8d43862f0b25197ba5e8e9c 9986 libxcb-composite0_1.8-2_amd64.deb
 5d862211d1c6ecdd38457f9248a83f3e6e76fba1f681533044127d83894c44cf 10860 libxcb-composite0-dev_1.8-2_amd64.deb
 ffc5e8068925a716f47f1017e70adceae3e67c98a1226b966c50906d98cfaf26 13028 libxcb-composite0-dbg_1.8-2_amd64.deb
 e8dd00acd54705a14a2f05c2d4318626d9a15443ce96967d051bedae7a85b88f 9632 libxcb-damage0_1.8-2_amd64.deb
 ad5a7ec4d4fbf0dd3a2b0c53d551942a19a94166594dec5836d0054427482784 10588 libxcb-damage0-dev_1.8-2_amd64.deb
 11f1bd58df372010948cbc923c66e931d289c1273d790011af1c2c48ed7b0007 12024 libxcb-damage0-dbg_1.8-2_amd64.deb
 3289d95f6cdfad57d613df2ae938a29be93cfe4403e4061f0a547c4a5b428c77 9926 libxcb-dpms0_1.8-2_amd64.deb
 1215fe747b5a5684404ac1b37ee8d93b633aa24655db29dc1890b130da342991 10726 libxcb-dpms0-dev_1.8-2_amd64.deb
 3499bf03240f92adc11ffe34637d1f8219f90e42454387c9c3e8391daf9e787a 12490 libxcb-dpms0-dbg_1.8-2_amd64.deb
 89a6c7aad18cae21852d745febe4e3918f5756e1bded185196fe35ab35c0636f 31898 libxcb-glx0_1.8-2_amd64.deb
 c54eacda61e76af10d5804e3748e489f377de2499d3404ab4964d61f9a733729 48626 libxcb-glx0-dev_1.8-2_amd64.deb
 ee527dd2e9fe8bb61819db4beede4b0aa328dfd0b1de87eccb3a19bb3f6d2a56 65664 libxcb-glx0-dbg_1.8-2_amd64.deb
 d59f49ca05e5c2e567521f3952d8bc8cc6774796ad3ed8b9afb11501742dcd38 19828 libxcb-randr0_1.8-2_amd64.deb
 08c403446c23795f422833bafb2a1903b16a14a8d57b1ca5d72168769a2a5d97 26624 libxcb-randr0-dev_1.8-2_amd64.deb
 929fe59710b74c446ac265587768c9a4c259a341c78d5cb9e34977a75b1b3b82 34284 libxcb-randr0-dbg_1.8-2_amd64.deb
 aae60883fa8364cf0ab0f8efdb0aa1b1eeacc4ca2e4f90a3a92205e17208e629 11738 libxcb-record0_1.8-2_amd64.deb
 99cc16294c48e4747c4e3214213bc0823bd61a7e72f4e8296c0b98d4831a2dac 13702 libxcb-record0-dev_1.8-2_amd64.deb
 9f1f2fe7da627cdd23d2e2762d8645fa427dff2ac68208350c4b45dff9dbc8b0 16254 libxcb-record0-dbg_1.8-2_amd64.deb
 c398421a63b31f78f077300650d32c5008e15d7700c5ad17bafbc5a22a12cbc7 18330 libxcb-render0_1.8-2_amd64.deb
 3bebad3e34ddca3cfa2e554075888df1fe50c5bfcd5d29148c007307832f7c8a 25706 libxcb-render0-dev_1.8-2_amd64.deb
 3d99dfbb17c6650eb962f75319b6273d08fd4ccbee9a0a62d8292182c89e4062 32238 libxcb-render0-dbg_1.8-2_amd64.deb
 cf97f57c1140a6217bd78c601c665c96e8a5c5abae042fc7117cda918d0faca2 10040 libxcb-res0_1.8-2_amd64.deb
 68db08b0d54067f5f1e784df3a254af0727fa8b884e05f154401918767e93755 10970 libxcb-res0-dev_1.8-2_amd64.deb
 4022c34331e07b2e4e3bb8e66a467ea8fa98c7f1951c5f2531b36f56d3bf3463 12596 libxcb-res0-dbg_1.8-2_amd64.deb
 2e5851f2b265eb6669a3c584de115d1e4b35f8dd9172016b34a630dcaced3c3b 9942 libxcb-screensaver0_1.8-2_amd64.deb
 cf61c16fc0ce12881fed8b7083cdd49a06188c11462e24ad34f6b22163f38fdd 11014 libxcb-screensaver0-dev_1.8-2_amd64.deb
 22d60447e152a1646957aa1fadcab92b402e61e33e5f8415cfe9c03e867de2c2 12824 libxcb-screensaver0-dbg_1.8-2_amd64.deb
 0bcda1a698a6c7288ad65a03ea03bc4d95a514c1f7279c61b3435c8edb4c8b42 10732 libxcb-shape0_1.8-2_amd64.deb
 6c942a6a64983f18e12df590deccdfb4b6e6f658d72f06e8432817cf8010f977 12778 libxcb-shape0-dev_1.8-2_amd64.deb
 9bde309e3f08bf37694070efbff045812a714aa45c90afcab181c72d10657384 15058 libxcb-shape0-dbg_1.8-2_amd64.deb
 ae79da623f99df1d4bc64f572d86a8b494a03eb6cd75468bd3f412567e8dc6ea 10018 libxcb-shm0_1.8-2_amd64.deb
 ab0f0cb7ead8c71ba6ce77e05c269ac5be7562f41a57d84702a16c76e20513ef 11434 libxcb-shm0-dev_1.8-2_amd64.deb
 c32fa63d5d4a8f50270e6b14eec75cba3bca09c93a77db0c168265e793ced230 13320 libxcb-shm0-dbg_1.8-2_amd64.deb
 5dd21e1a727997a0e83ea364f25cccbb1bfea6fb75afad6b5d47291c7759dc6d 13052 libxcb-sync0_1.8-2_amd64.deb
 b6592aedd1c5f263261e67c21b67cde45c3bbe0ee762c6e13ff90094321ffe61 16162 libxcb-sync0-dev_1.8-2_amd64.deb
 7ae4f457eb697589ee064a00313c5e5534afa5d982bc74840c32110775ccc738 19352 libxcb-sync0-dbg_1.8-2_amd64.deb
 46452ce358e80067337f81246965d7cf11617549a94f46fe326ffd63e6d2fe21 9870 libxcb-xevie0_1.8-2_amd64.deb
 ac7525f4ab71df32c01e848b4e3ac2458ed23e9227a37434981572dc840c5ee6 10886 libxcb-xevie0-dev_1.8-2_amd64.deb
 8006ca54d76bd0a2fe7e45563d06d9355a88f220edb6d5a31709c8d6a5f4dff1 12458 libxcb-xevie0-dbg_1.8-2_amd64.deb
 93dcdc2b420c3712aa89f264d68a7aa3c6b35b429ecbc524cce03f39183d8fb7 11866 libxcb-xf86dri0_1.8-2_amd64.deb
 bec4ae045cca7f3b62cebac8bb0e1e9e9f272d2565dc262382e0f202b8946f31 13770 libxcb-xf86dri0-dev_1.8-2_amd64.deb
 0eb9883356931464d21979ef7c499b816e6067ae3daf5f886f0169764011c2ec 16710 libxcb-xf86dri0-dbg_1.8-2_amd64.deb
 2e54ce2f0f8319332b0b749e1e602c52a6987789a26ca42a2e9de0db8a3262a0 14184 libxcb-xfixes0_1.8-2_amd64.deb
 bf79124639639ed875f3fa43b92e62c6f7f1f1cb99fe89e71c0a9438dcb505f6 18414 libxcb-xfixes0-dev_1.8-2_amd64.deb
 52adb832eaf3b2a825f320ab8a350ac881f1d997fba89dc45d21ea9a610dab1f 23166 libxcb-xfixes0-dbg_1.8-2_amd64.deb
 99a5eed2165929705c5c20c5472075994dba583a3a266174da651d10f41e82f9 10146 libxcb-xinerama0_1.8-2_amd64.deb
 ca9c1e0b137857180ba8ec91c050fe4b17117b27efd0ce57ee918ff560a9494f 11266 libxcb-xinerama0-dev_1.8-2_amd64.deb
 72531126c1185e9c958f38fb9740338a669c92af8b20604949849f2e87d038b0 13068 libxcb-xinerama0-dbg_1.8-2_amd64.deb
 f987f9812f91af655ccb97e70e16c0227de297730dbd755c1a198bc0e312c619 16364 libxcb-xprint0_1.8-2_amd64.deb
 4112732d8468351ec9549c6737431bacc984a20df711c92c30eed3c1181c8b6a 20690 libxcb-xprint0-dev_1.8-2_amd64.deb
 d0344b7e9a9b1ecb34197a6af2b3ed15d326ac33d9ec838dccbee7054794de37 25492 libxcb-xprint0-dbg_1.8-2_amd64.deb
 061e440beadb9e7cf00e568110eba02e17938b01284750c372275685e08a6d60 9600 libxcb-xtest0_1.8-2_amd64.deb
 3feafea3bbce448792670c479bc55598b95723979c6165943e841652bd903c5d 10190 libxcb-xtest0-dev_1.8-2_amd64.deb
 60f1d275b0eb9da057c84601bc09cfdfd1d8378968b6073303ad16d3329b4704 11902 libxcb-xtest0-dbg_1.8-2_amd64.deb
 bf9aa12dad2030dfbe215871c64a4ce3090b9cd3f05ff4e01a13dc811fde954b 15210 libxcb-xv0_1.8-2_amd64.deb
 5b48785f6318d1474078b51add0e0625081eb2a522f7ac90aa49813b5f180c4a 19880 libxcb-xv0-dev_1.8-2_amd64.deb
 83d200a8c1dcfbb18f52911443f3660f8ccff55c2a3171a771d245b57d047fa9 25320 libxcb-xv0-dbg_1.8-2_amd64.deb
 760047b5c09cda322ef72a24a54ca58d7de3dab70bee146e991ce3ee0cdfa151 11492 libxcb-xvmc0_1.8-2_amd64.deb
 d697a9609ca3c329fcab7c25cb7f06fe071d1a5036ded6e8eec404d8f8dff985 13548 libxcb-xvmc0-dev_1.8-2_amd64.deb
 c1ffeffafb9d8a393deaf9dc32c0b67cbacd5c6f8d7e90698cf21b57805fb342 16200 libxcb-xvmc0-dbg_1.8-2_amd64.deb
 4d69a76fc0d70ccca377f9af7db340f5b1cbf68d5229729d3619d26efcd94f1a 12122 libxcb-dri2-0_1.8-2_amd64.deb
 0da85d6f97d5b9ba73f2ea43c828386e48f0a01afc9bdb67908fe9ca2db6048f 14846 libxcb-dri2-0-dev_1.8-2_amd64.deb
 3bdd2e49e12fbd8377413e382fd7e2fdb01c3fbbc4128cbd4b31efaa70b0ea21 17968 libxcb-dri2-0-dbg_1.8-2_amd64.deb
Files: 
 0e001c8f7ec89f43f93802b2af0d6f44 5811 libdevel optional libxcb_1.8-2.dsc
 89675f79404050ea68e772dc784a40c0 21674 libdevel optional libxcb_1.8-2.diff.gz
 9cddc9acd6e6bdd760f8193ee636b6c7 49726 libs optional libxcb1_1.8-2_amd64.deb
 062a8237ab097a40936c2582fee19917 40552 debian-installer optional libxcb1-udeb_1.8-2_amd64.udeb
 27513666f2b4d8c33b06005bfaaf3053 87490 libdevel optional libxcb1-dev_1.8-2_amd64.deb
 d378c3a86f0ca6bf20cc81873a03dbf0 113284 debug extra libxcb1-dbg_1.8-2_amd64.deb
 8eca6ab2475fa8da0fddbb5e676ef5ee 6962300 doc optional libxcb-doc_1.8-2_all.deb
 845c406cd9b809c890bf96d84f854735 9986 libs optional libxcb-composite0_1.8-2_amd64.deb
 0e443b9255b6d9fbce282a6833454529 10860 libdevel optional libxcb-composite0-dev_1.8-2_amd64.deb
 8759b5d15f948a5bad511a7a029d8bfc 13028 debug extra libxcb-composite0-dbg_1.8-2_amd64.deb
 b2b7b5e1759c59b82f278a277546c7a3 9632 libs optional libxcb-damage0_1.8-2_amd64.deb
 1ad5832702eaf5146c074b85afcc31a6 10588 libdevel optional libxcb-damage0-dev_1.8-2_amd64.deb
 1c6888db85dbc618c48a581a586a142f 12024 debug extra libxcb-damage0-dbg_1.8-2_amd64.deb
 57710aba558727dc1bcf28bf9b6fe2b8 9926 libs optional libxcb-dpms0_1.8-2_amd64.deb
 1dc469524be1f72f743009508d6b67c1 10726 libdevel optional libxcb-dpms0-dev_1.8-2_amd64.deb
 a22a5f87f7069626cab9e497198fc99e 12490 debug extra libxcb-dpms0-dbg_1.8-2_amd64.deb
 40ee558b8cdaf9b7d4809d7cc3121d65 31898 libs optional libxcb-glx0_1.8-2_amd64.deb
 d93414a4992b057823a5a4b3f26dd446 48626 libdevel optional libxcb-glx0-dev_1.8-2_amd64.deb
 3443a677ceff333f1907b9e911d99a5b 65664 debug extra libxcb-glx0-dbg_1.8-2_amd64.deb
 191e01c76c74f385ffeb2525deebc8d0 19828 libs optional libxcb-randr0_1.8-2_amd64.deb
 b42ac8e65741ebf56432ae343e80a246 26624 libdevel optional libxcb-randr0-dev_1.8-2_amd64.deb
 0ea11f0eb5010990b57b5b1d34727687 34284 debug extra libxcb-randr0-dbg_1.8-2_amd64.deb
 44ceb5cec8c23c149cba711d0ade188a 11738 libs optional libxcb-record0_1.8-2_amd64.deb
 bbde838508138d754fb77a31499ee24c 13702 libdevel optional libxcb-record0-dev_1.8-2_amd64.deb
 03b753e99e3bed860e27179dcf2e61ed 16254 debug extra libxcb-record0-dbg_1.8-2_amd64.deb
 dc541cfd7f80fcd4b991c1edf4597387 18330 libs optional libxcb-render0_1.8-2_amd64.deb
 cd71174d7fb589890a58a72e65a6110d 25706 libdevel optional libxcb-render0-dev_1.8-2_amd64.deb
 fbe9e08472c3ccb268c5ef6ae362a20e 32238 debug extra libxcb-render0-dbg_1.8-2_amd64.deb
 4c5b00d00cbb1c5e98eb2b2365de3302 10040 libs optional libxcb-res0_1.8-2_amd64.deb
 3c7ddb0a0ada60a59f4c415beb8cfe49 10970 libdevel optional libxcb-res0-dev_1.8-2_amd64.deb
 2857283aa798ed593c8d4686c82aee33 12596 debug extra libxcb-res0-dbg_1.8-2_amd64.deb
 867f427c8da36611fceb617f670fcd4a 9942 libs optional libxcb-screensaver0_1.8-2_amd64.deb
 5f375b04c0635f6a374fb28651be3beb 11014 libdevel optional libxcb-screensaver0-dev_1.8-2_amd64.deb
 a877ded22bebcb6d476ca2ae94608a72 12824 debug extra libxcb-screensaver0-dbg_1.8-2_amd64.deb
 d10a7e0f94a2d446007a1fa9880db419 10732 libs optional libxcb-shape0_1.8-2_amd64.deb
 b66d667df16fabf98f4bd5ba6dddfd9d 12778 libdevel optional libxcb-shape0-dev_1.8-2_amd64.deb
 de369adb847fef63d2aa93176cc66caf 15058 debug extra libxcb-shape0-dbg_1.8-2_amd64.deb
 51047f841398424129f5665813c3a12c 10018 libs optional libxcb-shm0_1.8-2_amd64.deb
 6f5d7cdd3b9a3a7bfe833e4148686b6b 11434 libdevel optional libxcb-shm0-dev_1.8-2_amd64.deb
 c45a9f6be4e7837bf51ab1f6505a6c3b 13320 debug extra libxcb-shm0-dbg_1.8-2_amd64.deb
 cacbfb2eddba52150022d2ac0731521a 13052 libs optional libxcb-sync0_1.8-2_amd64.deb
 47606fcb4202967d68773e1f4d5d1241 16162 libdevel optional libxcb-sync0-dev_1.8-2_amd64.deb
 848818840bc991b3490bb96b1652a53d 19352 debug extra libxcb-sync0-dbg_1.8-2_amd64.deb
 63f493693b6c646f4c2ea12db1145e1c 9870 libs optional libxcb-xevie0_1.8-2_amd64.deb
 bfb6f8fdab69be61e9c2a47f17a1c50d 10886 libdevel optional libxcb-xevie0-dev_1.8-2_amd64.deb
 c04d9ddb6646eab000e94aeff533f2fc 12458 debug extra libxcb-xevie0-dbg_1.8-2_amd64.deb
 1315206088e02eabb679f022e254c4ba 11866 libs optional libxcb-xf86dri0_1.8-2_amd64.deb
 9e617a3379af52aa1d0c67b1f07f4058 13770 libdevel optional libxcb-xf86dri0-dev_1.8-2_amd64.deb
 b78543fcf4d7a70c86fcadca0a5c146c 16710 debug extra libxcb-xf86dri0-dbg_1.8-2_amd64.deb
 cbd3dd95376d47019252068763dd89e6 14184 libs optional libxcb-xfixes0_1.8-2_amd64.deb
 07b86d30c9ac6332f16bce56ed2c2062 18414 libdevel optional libxcb-xfixes0-dev_1.8-2_amd64.deb
 00727d57338e3736ee88b405e4617a34 23166 debug extra libxcb-xfixes0-dbg_1.8-2_amd64.deb
 cfa7cc942bbe1abde616990dbd55b897 10146 libs optional libxcb-xinerama0_1.8-2_amd64.deb
 a60e601ca9f349fc4ed28a7eebeba2c8 11266 libdevel optional libxcb-xinerama0-dev_1.8-2_amd64.deb
 2ddcdcb10a44e7a9f06dbb43d0423ae0 13068 debug extra libxcb-xinerama0-dbg_1.8-2_amd64.deb
 1ba661152ce5afd0534470656dc9c3af 16364 libs optional libxcb-xprint0_1.8-2_amd64.deb
 563798c8dddcf3f1d01df0394d530048 20690 libdevel optional libxcb-xprint0-dev_1.8-2_amd64.deb
 5f028d67154e05dfc3c896c0052952af 25492 debug extra libxcb-xprint0-dbg_1.8-2_amd64.deb
 078c178edc17c4bb03f79ef786ab6316 9600 libs optional libxcb-xtest0_1.8-2_amd64.deb
 e46771fc71ba1390ce50bf6a2110a096 10190 libdevel optional libxcb-xtest0-dev_1.8-2_amd64.deb
 ccfe2afd9401b50b74a3f4b51ae4e175 11902 debug extra libxcb-xtest0-dbg_1.8-2_amd64.deb
 1a5e2c74eb50eb1a517dd1c6f89c9f7d 15210 libs optional libxcb-xv0_1.8-2_amd64.deb
 02d2a27898118afe5487d2ea4301c25f 19880 libdevel optional libxcb-xv0-dev_1.8-2_amd64.deb
 ecf614a872a46a578e3fa797d4324cdd 25320 debug extra libxcb-xv0-dbg_1.8-2_amd64.deb
 7887d9f2c00120dbcff61d3e5dfa9dda 11492 libs optional libxcb-xvmc0_1.8-2_amd64.deb
 f74bf7b22e0ce53efb7110018e680e4e 13548 libdevel optional libxcb-xvmc0-dev_1.8-2_amd64.deb
 2f36b5f137c8be74279e4a21c44fb476 16200 debug extra libxcb-xvmc0-dbg_1.8-2_amd64.deb
 7f8e1f794f8cfbc8c8f6e0083225469d 12122 libs optional libxcb-dri2-0_1.8-2_amd64.deb
 da03f5016d3b95cbae9007b586ab752b 14846 libdevel optional libxcb-dri2-0-dev_1.8-2_amd64.deb
 f9525cfe050d3f663126af60e3adffe6 17968 debug extra libxcb-dri2-0-dbg_1.8-2_amd64.deb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJPNFIHAAoJEDEBgAUJBeQMYUkP/3CcojnazPR8hl+4uYJSy9Gk
bnYRdD3MYVNm3SqATBsoH7I+fTx4wORQ7JpumJe/PEdDDWQqKO+t1KYUJg+PSc8+
6cnfBgsxyi/9Ly9P04prjtmAxZ+0I1AKqglUxB+aALSG0yM/9F3+T314UPwsf088
nBVDtrIUwQ/zN/rvfz6zg/9ACj84fXFz5HEsqUzWyNFNo6W/JRAHjPOOFvmSkckZ
rK1npgQ5iZyTCEMKCCAvdToxJsV3JpWk7EQr/0jyWF11j/d/s/6l8RA++YMm/1Rz
0/3f7OvVRSFNnEABxDDpGMw3OcSnbS8lsjQezmPlnnQbklfMuYdOFrPUaV9A/kK6
FZjCsNCOib7JZ7ztPTm1/aKt7eJ2tvbfBPJBZw1fjz4kBKBYzQIqY8fqJSi7a4Eo
KOa0TzCzuGNvubIsUXdvLZ8SP/k93mrOkvLFCnYx3WIGGd2VBq+rNZBw3ROFJHWO
oHewASyc7XdCwuWQuMMf8EfVynEoeyArGDK2Y+V1J2P5qOgeY23vyFimUZv0UHyr
KSkQUlOl13azWrrcTjU3ZmcYBs+oj1i8dHm05hJK5f8XzTkgvTCO5nt2yV8NwdQ8
x2pg3aPkbRUxihTqBZygpPgBggA6A36Tyg8NYQcJDPoa0dyRBOpBndcU6oAat6+g
Vcb/HVxE6e4ac/kGTz4Z
=5A37
-----END PGP SIGNATURE-----





Information forwarded to debian-bugs-dist@lists.debian.org, XCB Developers <xcb@lists.freedesktop.org>:
Bug#659104; Package libxcb1. (Fri, 10 Feb 2012 18:27:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
Extra info received and forwarded to list. Copy sent to XCB Developers <xcb@lists.freedesktop.org>. (Fri, 10 Feb 2012 18:27:11 GMT) Full text and rfc822 format available.

Message #28 received at 659104@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: Mike Hommey <mh@glandium.org>
Cc: 658704@bugs.debian.org, 659104@bugs.debian.org
Subject: Re: Bug#658704: hangs on startup (stuck in poll() loop)
Date: Fri, 10 Feb 2012 19:22:35 +0100
forcemerge 659104 658704
thanks

2012/2/10, Mike Hommey <mh@glandium.org>:
> That would seem like a problem with libxcb or libx11...

Thanks Mike.  Actually it looks like it's also been filed (and fixed)
as #659104, I just didn't know this wasn't Iceweasel-specific.

-- 
Robert Millan




Forcibly Merged 658704 659104. Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Fri, 10 Feb 2012 18:27:13 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 11 Mar 2012 07:32:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 18:44:06 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.